### Method

# Gimp Scanner parse_identifier

#### Declaration [src]

    gboolean
    gimp_scanner_parse_identifier (
      GimpScanner* scanner,
      const gchar* identifier
    )

#### Description

No description available.

Available since: | 2.4

#### Parameters

`identifier` | `const gchar*`
| The expected identifier.
| The argument will be set by the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if the next token is an identifier and if its value matches `identifier`.